HELP FILE

問題

GoToMyPC.comに、TLS 1.0/1.1はサポートされなくなりましたというメッセージが表示されます。

または

GoToMyPC セッションを起動できません。

原因

TLS 1.0/1.1 はサポートされなくなりました。ブラウザーはTLS1.2以上を使用する必要があります。

解決策

Webブラウザーを最新のバージョンに更新してください。ブラウザーのサポートサイトでその方法を確認することができます。

ほとんどのブラウザはそれ以降のバージョンでは自動的にTLSを有効にしますが、そうでない場合は以下のようにしてTLSを有効にします。

Internet Explorer

  1. 右上の隅にある[ 設定]>[詳細設定]を選択します。 
  2. [TLS1.2を有効にする]を選択します。

Mozilla Firefox

  1. Firefoxを開きます。
  2. アドレスバーで、about:configを入力し、Enterキーを押します。
  3. security.tls.version.maxを検索して選択します。
  4. TLS 1.3の最大プロトコルを強制的に使用するには、整数値を4に設定します。
  5. [OK]をクリックします。
  6. ブラウザーを閉じて、Mozilla Firefoxを再起動します。